Bug 74188 - "Remove from panel" should prompt for "Are you sure?"
"Remove from panel" should prompt for "Are you sure?"
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-panel (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-17 12:02 EDT by Daniel Walsh
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-07 23:03:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Daniel Walsh 2002-09-17 12:02:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
I have noticed that if I hit MB3 on mouse over the gnome-panel in order to
change properties, it usually sits on the "Remove from panel" button.  If I
decide not to change the properties or I accidently release the button it
removes my panel object.  Now I have to find and re-add the object.  I may be
clumsy, but this has happened to me 3 or 4 times now.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.MB3 on a gnome-panel object
2.Release the button
3.
	

Actual Results:  object dissappears

Expected Results:  Should be prompted to remove the object

Additional info:
Comment 1 Havoc Pennington 2002-09-25 17:35:58 EDT
Filed as http://bugzilla.gnome.org/show_bug.cgi?id=94217
Comment 2 Havoc Pennington 2003-01-07 23:03:15 EST
Upstream is closed, I also filed http://bugzilla.gnome.org/show_bug.cgi?id=102803

Note You need to log in before you can comment on or make changes to this bug.